[SOLVED] Which iOS version

Post questions and find answers on Cubasis 2 here.
Locked
relayer
Junior Member
Posts: 71
Joined: Wed Nov 02, 2011 1:56 am
Location: Canberra, Australia
Contact:

[SOLVED] Which iOS version

Post by relayer »

What is the minimum iOS version required for Cubasis? The App Store says 5.1 but the Steinberg website says 6.0.1

Guest

Re: Which iOS version

Post by Guest »

Always trust the minimum iOS version from App Store IMO. What is stated there is tested. Always check which devices that are supported!

Remi

Uphys
New Member
Posts: 15
Joined: Mon Dec 17, 2012 10:14 am
Contact:

Re: Which iOS version

Post by Uphys »

It also runs on 5.1 (according to my iPad).

User avatar
crohde
Member
Posts: 764
Joined: Tue Dec 14, 2010 11:03 am
Contact:

Re: Which iOS version

Post by crohde »

Hi,

To get the best results please use 6.0.1. :)
Best regards,

Carlos Rohde - Product Marketing Manager Cubase & Apps
Steinberg Media Technologies GmbH
Hamburg, Germany
Check out Steinberg on YouTube, Twitter and Facebook

relayer
Junior Member
Posts: 71
Joined: Wed Nov 02, 2011 1:56 am
Location: Canberra, Australia
Contact:

Re: Which iOS version

Post by relayer »

crohde wrote:Hi,

To get the best results please use 6.0.1. :)
Does this mean that there are limitations with iOS 5.1? If so, what are they?

Thanks

User avatar
crohde
Member
Posts: 764
Joined: Tue Dec 14, 2010 11:03 am
Contact:

Re: Which iOS version

Post by crohde »

Not limitations, but the official QA tests were done using iOS 6.0.1 so we only officially support iOS 6.0.1 as the product page at www.steinberg.net/cubasis says.
Best regards,

Carlos Rohde - Product Marketing Manager Cubase & Apps
Steinberg Media Technologies GmbH
Hamburg, Germany
Check out Steinberg on YouTube, Twitter and Facebook

Locked

Return to “Cubasis | Cubasis 2”

Who is online

Users browsing this forum: No registered users and 2 guests